
package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioDocumentosFiscais extends DefaultItemMenuSistema {

	public ItemMenuRelatorioDocumentosFiscais() {
		super("indexController.mniRelatorioDocumentosFiscais.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIODOCUMENTOSFISCAIS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioDocumentosFiscais.zul",
				Labels.getLabel("relatorioDocumentosFiscaisController.window.title"), getArgs(), desktop);
	}

}
